To stay updated on your favorite discussions, please create an account or log in. Then, click the Bookmark icon to subscribe and receive notifications.

Linux Cent OS 6.6 installed Policy Manager for Linux

David-TW
David-TW W/ Alumni Posts: 5 Security Scout

Policy Manager for Linux 11.31 version was originally installed, I need him to be upgraded to version 12.00, but SUPPORTED PLATFORMS AND LANGUAGES is no longer supported, can I upgrade? Upgrade Policy Manager for Linux version if step by step instructions?

Comments

This discussion has been closed.